
/* Class = "NSTextFieldCell"; title = "You need to allow this computer to access information on this device. Please tap ‘Trust’ on your device."; ObjectID = "Je3-BA-k6U"; */
"Je3-BA-k6U.title" = "您需要允许此计算机访问此设备上的信息。请点击您的设备上的“信任”。";

/* Class = "NSTextFieldCell"; title = "Tap “Trust” on your device"; ObjectID = "ps0-9a-j27"; */
"ps0-9a-j27.title" = "请点击您的设备上的“信任”";
